{
  "label": "Nantes",
  "variables": {
    "theme_color": "#087FA3",
    "email_header_asset": "emails:logo",
    "include_registration_link": false
  },
  "settings": {
    "combo": {
      "COMBO_ASSET_SLOTS.update": {
        "header:logo": {"label": "Têtière : logo"},
        "emails:logo": {"label": "Emails : logo"}
      },
      "COMBO_PUBLIC_TEMPLATES.update": {
        "category_detail": {
          "name": "Catégorie",
          "template": "combo/page_category.html"
        }
      },
      "COMBO_CELL_TEMPLATES.update" : {
        "wcs_wcsformsofcategorycell" : {
          "category-link" : {
            "extra-css-classes" : "category-link",
            "label" : "Lien catégorie",
            "template" : "combo/cells/category-link/forms_of_category.html"
          },
          "category-header" : {
            "extra-css-classes" : "category-header",
            "label" : "Entête catégorie",
            "template" : "combo/cells/category-header/forms_of_category.html"
          },
          "forms-only" : {
            "extra-css-classes" : "forms-only-2-cols",
            "label" : "Démarches uniquement, 2 colonnes",
            "template" : "combo/cells/forms-only/forms_of_category.html"
          }
        }
      }
    }
  }
}
